*{
    box-sizing: border-box;
}

.banner-title{
    color: $primary;
    font-family: DMSansBold, Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 36px;
    padding: 0;
    margin: 0;
}

.recipesGallery{
    @include md{
        display: grid;
        grid-template: repeat(50, auto) / repeat(2, auto);
    }
    @include lg{
        display: grid;
        grid-template: repeat(50, auto) / repeat(3, auto);
    }
}

nav{
    margin: 0 1rem;
    position: relative;
    height: 150px;
}

.error-msg{
    display: none;
    margin-top: 50px;
}

.show-error{
    display: block;
}